Bug 1275305 - Please build python-flexmock for epel7
Please build python-flexmock for epel7
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: python-flexmock (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1273471
  Show dependency treegraph
 
Reported: 2015-10-26 09:53 EDT by Jan Chaloupka
Modified: 2017-03-16 12:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-03-16 12:35:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-10-26 09:53:29 EDT
Description of problem:
python-flexmock is a build time requirement for python-anymarkup-core. Which is build required by python-anymarkup. Which is build required by atomicapp on epel7 branch.
Comment 1 Kevin Fenzi 2016-03-25 16:31:42 EDT
I'm also interested in this as it's needed for pyp2rpm. ( bug #1312927 )

I'll request a branch.
Comment 2 Fedora Update System 2016-04-02 15:08:09 EDT
pyp2rpm-2.0.0-3.el7 python-flexmock-0.10.2-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4046bd9a65
Comment 3 Fedora Update System 2016-04-03 18:21:08 EDT
pyp2rpm-2.0.0-3.el7, python-flexmock-0.10.2-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4046bd9a65
Comment 4 Fedora Update System 2016-04-04 17:08:27 EDT
pyp2rpm-2.0.0-4.el7 python-flexmock-0.10.2-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4046bd9a65
Comment 5 Fedora Update System 2016-04-05 14:50:09 EDT
pyp2rpm-2.0.0-4.el7, python-flexmock-0.10.2-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4046bd9a65
Comment 6 Fedora Update System 2016-04-22 15:58:49 EDT
pyp2rpm-2.0.0-4.el7, python-flexmock-0.10.2-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.